<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>290369886470-dao31duvll4gq3bonmv777ekvhq70ft9.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.290369886470-dao31duvll4gq3bonmv777ekvhq70ft9</string>
	<key>API_KEY</key>
	<string>AIzaSyDXv-v4SKu-p9QtMsh1Bbf8319TQZp2Trw</string>
	<key>GCM_SENDER_ID</key>
	<string>290369886470</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.tokkan.roamr.ios.app</string>
	<key>PROJECT_ID</key>
	<string>roamr-b1ce7</string>
	<key>STORAGE_BUCKET</key>
	<string>roamr-b1ce7.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:290369886470:ios:c80b928f0867464b012687</string>
	<key>DATABASE_URL</key>
	<string>https://roamr-b1ce7.firebaseio.com</string>
</dict>
</plist>